; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.5a1
BuildID=20161224030203

SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=a6298203de72b408d580f604e9a336d2b70068bf

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=da22155a2dc30dafc93d70f38f6bb8a49248c80f

[Gecko]
MinVersion=53.0a1
MaxVersion=53.0a1
